 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/2b5173e8/6647980/images/ChatGPTImageMay11202608_48_24PM.png'), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 906px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 816px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 185px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 60px auto 0 151px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 816px;
}

.u-section-1 .u-image-1 {
  width: 331px;
  height: 249px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 406px -38px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 471px;
  height: 359px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -136px auto -91px 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 317px;
    margin-bottom: -197px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 842px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -263px;
    margin-right: -6px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 223px;
    margin-right: 27px;
    margin-left: 34px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-top: 69px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 842px;
  }

  .u-section-1 .u-image-1 {
    width: 215px;
    height: 228px;
    margin-top: -240px;
    margin-right: -331px;
  }

  .u-section-1 .u-image-2 {
    width: 378px;
    height: 305px;
    margin: 330px -85px 0 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 831px;
    margin-bottom: -711px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -768px;
    margin-right: auto;
    margin-left: 84px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 51px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 244px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1290px;
  }

  .u-section-1 .u-image-1 {
    width: 541px;
    height: 300px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 506px;
    height: 357px;
    margin-top: -137px;
    margin-right: auto;
    margin-left: -65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.6rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 64px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 968px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 299px;
    margin-top: 32px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -132px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1836px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 229px;
    margin-bottom: 55px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1038px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -139px;
    margin-right: -12px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 550px;
    margin-right: -9px;
    margin-left: 29px;
  }

  .u-section-1 .u-btn-1 {
    transition-duration: 1s;
    margin-top: 58px;
    margin-left: auto;
    margin-bottom: -258px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-1 .u-image-1 {
    width: 452px;
    height: 249px;
    margin-top: -1004px;
    margin-right: auto;
    margin-left: -48px;
  }

  .u-section-1 .u-image-2 {
    height: 335px;
    width: 428px;
    margin-top: 879px;
    margin-left: -24px;
  }
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-btn-1 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-btn-1 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}